body, div, p, ul, ol, h1, h2, h3, h4, h5, h6, li, img, iframe, span, i {
	margin: 0;
	padding: 0;
}

body {
	background-image:url(../images/pageElements/actionBG.jpg);
	background-repeat:repeat-x;
	font-family:arial, verdana, sans-serif;
	font-size: 1em; /*16 px = 1em browser default*/
	height: 100%;
	background-color:#e3e3e3;
}
#pageWrap {
	position:relative;
	width: 59.38em; 						/* 950px */
	margin: auto;
	background-color:#f8f8f8; 
	height: 100%;
	/*overflow:hidden;*/
	/*border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;*/
}

#header {
	/*width: 59.38em;*/
	width: auto;
	background-color:#E5E3E4;
}
#header img {
	margin-left: auto;
	margin-right: auto;
	display:block;
	width: 59.4em;
}

#actions {
	position:relative;
	background-image:url(../images/pageElements/actionBG.jpg);
	background-repeat:repeat-x;
	height: 3.25em;							/* 48px */
}
#actions h2 {
	/*margin-left: 13em;					/* 100px */
	padding-top: 1.125em;					/* 18px */
	color: #666;
	font-size: .8em;						/* 12px */
	font-weight: bold;
}

#actions ul {
	position: absolute;
	top: .4em;
	left: 40em;
}
#actions li {
	float: left;
	list-style-type: none;
	font-size: .8em;
	text-align: center;
	background-color:#a4a4a4;
}

#actions li a {
	text-decoration: none;
	line-height: 2.2em;
}

#actions li a span {
	display: block;
	padding: 0 .25em 0 2em;
	color: #fff;
}

#actions li a.left {
	display: block;
	background:url(../images/pageElements/actionLinkleft.jpg) left top no-repeat;
}

#actions li a.right {
	display: block;
	background:url(../images/pageElements/actionLinksright.jpg) right top no-repeat;
}

#actions li.active span.ab {
	color:#660099;
	background-color: #fff;
}

#actions a.active span.ab {
	background: #fff url(../images/pageElements/actionLinkleftActive.jpg) left top no-repeat;
}

#actions a.active span.left:hover {
	background: #660099 url(../images/pageElements/actionLinkleftHover.jpg) left top no-repeat;
}

.ab {
	background: url(../images/pageElements/icons-people.png) 5px 7px no-repeat;
}

.em {
	background: url(../images/pageElements/email_icon.png) 5px 10px no-repeat;
}

.fq {
	background: url(../images/pageElements/icon-faq-sm.png) 5px 7px no-repeat;
}

.lk {
	background: url(../images/pageElements/icon-lk-sm.png) 5px 7px no-repeat;
}

#actions li a span.em:hover, #actions li a span.fq:hover{
	display:block;
	color:#fff;
	background-color: #660099;
}

#actions li a.left:hover {
	display: block;
	background: #660099 url(../images/pageElements/actionLinkleftHover.jpg) left top no-repeat;
}

#actions li a.right:hover {
	display: block;
	background: #660099 url(../images/pageElements/actionLinksrightHover.jpg) right top no-repeat;
}
#mainNav {
	text-align:center;
	margin: 0px auto;
	/*position: relative;
	width: 59.4em;*/
}
#mainNav li {
	list-style:none;
	/*float: left;*/
	display:inline-block;
	line-height: 2.375em;
	font-size: .8em;
	font-weight: bold;
	/*text-align: center;*/
}
#mainNav a.selected 
{
	background: #fff url(../images/pageElements/leftNavWhite.jpg) left top no-repeat;
	color: #660099;
}

#mainNav a.selected span
{
	background: #fff url(../images/pageElements/rightNavWhite.jpg) right top no-repeat;
}

#mainNav a
{
color: #fff;
background: #a4a4a4 url(../images/pageElements/navLeft.jpg) left top no-repeat;
text-decoration: none;
padding-left: 5px;
width:7em;
}
#mainNav a span
{
background: url(../images/pageElements/navRight.jpg) right top no-repeat;
padding-right: 10px;
}
#mainNav a, #mainNav a span
{
display: block;
float: left;
}
/* Hide from IE5-Mac \*/
#mainNav a, #mainNav a span
{
float: none;
}
/* End hide */
#mainNav a:hover
{
color: #fff;
background: #660099 url(../images/pageElements/navLeftOn.jpg) left top no-repeat;
padding-left: 5px;
}
#mainNav a:hover span
{
background: url(../images/pageElements/navRightOn.jpg) right top no-repeat;
padding-right: 10px;
}
#divider
{
position: absolute;
border:none;
width:100%;
top:16.9em;
left:0;
background: url(../images/pageElements/divider.jpg) repeat-x;
height: 13px;
-moz-box-shadow: 0px 4px 3px rgba(0,0,0,0.7);
-webkit-box-shadow: 0px 4px 3px rgba(0,0,0,0.7);
box-shadow: 0px 4px 3px rgba(0,0,0,0.7);
/* For IE8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color='#999999')"; 
/* For IE 5.5 - 7 */ 
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=-180, Color='#333333'); 
z-index:1;
}

#mainContent {
	float:left;
	width: 37.5em;
	margin-top: .5em;
}
#mainContent h1 {
	height: 92px;
	color: #fff;
	font-size: 1.2em;
	font-weight: normal;
	padding-top: .75em;
	padding-left: 5em;
}

#mainContent h2 {
	font-size: 1em; 
	font-weight:bold; 
	color:#666; 
	margin: 0 0 0 1em;
	height: 2em;
}

#mainContent h2 a {
	text-decoration:none;
}

#mainContent h2 a:hover {
	text-decoration: underline;
}

#mainContent h2.category {
	background-image: url(../images/pageElements/catbig_bg.png);
	background-repeat: no-repeat;
	padding-left: 1.5em;
}

#mainContent h2.vidcategory {
	background-image: url(../images/pageElements/vidbgBig.png);
	background-repeat: no-repeat;
	padding-left: 1.5em;
}

#mainContent h2.sitecategory {
	background-image: url(../images/pageElements/sightbgBig.png);
	background-repeat: no-repeat;
	padding-left: 2em;
}

#mainContent h1.aboutus {
	background: url(../images/pageElements/aboutUsheader.jpg) no-repeat;
}

#mainContent h1.cicadas101 {
	background: url(../images/pageElements/cicadas101header.jpg) no-repeat;
}

#mainContent h1.home {
	background: url(../images/pageElements/cicadaNewsheader.jpg) no-repeat;
}

#mainContent h1.missions {
	background: url(../images/pageElements/cicadaMissionsheader.jpg) no-repeat;
}

#mainContent h1.general {
	background: url(../images/pageElements/cicadaGeneralheader.jpg) no-repeat;
}
#mainContent h1.projects {
	background: url(../images/pageElements/cicadaProjectsheader.jpg) no-repeat;
}
#mainContent h1.howto {
	background: url(../images/pageElements/cicadahowToheader.jpg) no-repeat;
}
#mainContent h1.vidindex {
	background: url(../images/pageElements/cicadaVideosIndexheader.jpg) no-repeat;
}
#mainContent h1.faq {
	background: url(../images/pageElements/cicadaFaqheader.jpg) no-repeat;
}
#mainContent h1.contact {
	background: url(../images/pageElements/contactUsheader.jpg) no-repeat;
}
#mainContent h1.sightings {
	background: url(../images/pageElements/cicadaSightingheader.jpg) no-repeat;
}
#mainContent h1.rbroodxix {
	background: url(../images/pageElements/cicadaReportBroodxix.jpg) no-repeat;
}
#mainContent h1.rbroodi {
	background: url(../images/pageElements/cicadaReportBroodi.jpg) no-repeat;
}
#mainContent h1.rbroodii {
	background: url(../images/pageElements/cicadaReportBroodii.jpg) no-repeat;
}
#mainContent h1.reportanuals {
	background: url(../images/pageElements/cicadaReportheader.jpg) no-repeat;
}
#mainContent h3 {
	font-size: .9em;
	color:#333333;
	margin-bottom: 1em;
	margin-left: .45em;
}

legend {
	background: url(../images/pageElements/upArrow.png) no-repeat;
	font-weight: bold;
	padding-left: 20px;
	font-size: .9em;
	height: 1.5em;
	color:#333333;
}
	
#mainContent p {
	color: #666;
	font-size: .75em;
	margin-left: .5em;
	line-height: 1.3em;
	margin-bottom:1em;
}

#mainContent p.about {
	margin-left: 1.5em;
}

#mainContent div.stats p {				/*This class will give status of a blog posting*/
	font-size: .7em;
	color: #666;
	clear:both;
	/*margin-left: 2em;*/
}

#mainContent a, div.stats a {
	/*font-weight: bold;*/
	text-decoration: underline;
	color:#660099;
}

#mainContent a:hover, div.stats a:hover {
	text-decoration: none;
}

p.center  {
	text-align: center; /*I'm using this to get rid of the align attribute in all p tags since its deprecated in XHTML*/
}

a.show {
	background-image:url(../images/pageElements/downArrow2.png);
	background-repeat: no-repeat;
	float: right;
	font-weight: bold;
	display: block;
	height: 16px;
	padding-left: 16px;
	color: #660099;
}

a.hide {
	background-image:url(../images/pageElements/upArrow2.png);
	background-repeat: no-repeat;
	float: right;
	font-weight: bold;
	display: block;
	height: 16px;
	padding-left: 16px;
	color: #660099;
}


a.hide {
	display:none;
}

a.togglecomments, a.toggleform  {
	background-image:url(../images/pageElements/downArrow2.png);
	background-repeat: no-repeat;
	float: right;
	font-weight: bold;
	display: block;
	height: 16px;
	padding-left: 16px;
}

a.toggleform {float:none;}

a.togglecomments2, a.toggleform2  {
	background-image:url(../images/pageElements/upArrow2.png);
	background-repeat: no-repeat;
}

a.toggleform, a.toggleform2 {
	margin-bottom: 1em;
}

.blogContent {
	border: 1px solid #cccccc;
	padding: 10px;
	margin-left: 1em;
	margin-bottom: 1.5em;
	background-color:#fff;
}

.blogContent h3 a {
	text-decoration:none;
	color: #666;
}

#mainContent ul, #mainContent ol  {
	font-size: .75em;
	margin: 0 0 1.5em 2em;
	color: #666;
}

#mainContent ol li {
	margin-top: 1em;
}

#mainContent ul li ul , #mainContent ol li ol {
	margin-top: 1em;
	font-size: 1em;
}

.blogContent li {
	margin: 0 0 1em 0;
}

.blogContent img, .border img {
	margin: 5px 10px 5px 0px;
	border: 2px solid #999;
}

.blogContent img.left {
	float: left;
}

.blogContent img.right {
	float: right;
	margin: 0 0 0 5px;
}

.blogContent a img:hover, .border a img:hover {
	border: 2px solid #660099;
}
#mainContent div.comments h3 {
	background-color:#660099; 
	margin: 0; 
	padding:10px 0 0 10px; 
	height: 25px; 
	color: #fff;
}

#mainContent div.comments {
	border: 1px solid #cccccc;
	padding: 0;
	margin-top: 1em;
	margin-left: 1em;
	margin-bottom: 1em;
	font-size: 1em;
	background-color: #fff;
	color: #666;
}

#mainContent div.post {
	overflow:hidden; 
	padding: 10px; 
	margin:0; 
	min-height: 50px; 
	border-top: 1px solid #ccc; 
}

#mainContent div.post p span {
	color: #cc9900;
}

div.comments ul {
	font-size: .75em;
	margin-left: 10px;
	margin-bottom: 10px;
}
div.comments li {
	padding: 0 .5em .5em 0;
	display: inline;
	list-style:none;
}

div.comments li span{
	color: #CC9900;
}

.border, .vidborder {
	position: relative;
	border: 1px solid #cccccc;
	background: #fff;
	padding: 16px 10px 0 10px;
	margin-left: 1em;
	margin-bottom: 1.5em;
}

.vidborder {
	overflow: auto;
}

form.comfrmstyle fieldset, 
form.sendText fieldset,
form#sightingsCommentsFrm fieldset,
form#commentsForm fieldset,
form.vidcomfrm fieldset,
form#report_form fieldset {
  margin: 10px 0 10px 0;
  border: 1px solid #ccc;
}
form.comfrmstyle legend, 
form.sendText legend,
form#sightingsCommentsFrm legend,
form#commentsForm legend,
form.vidcomfrm legend,
form#report_form legend {
  padding: 0 20px;
  font-weight: bold;
}
form.comfrmstyle label, 
form.sendText label,
form#sightingsCommentsFrm label,
form#commentsForm label,
form.vidcomfrm label,
form#report_form label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
}

form.comfrmstyle fieldset ol, 
form.sendText fieldset ol,
form#sightingsCommentsFrm fieldset ol,
form#commentsForm fieldset ol,
form.vidcomfrm fieldset ol,
form#report_form fieldset ol {
  margin: 0;
  padding: 0;
}

form.comfrmstyle fieldset li, 
form.sendText fieldset li,
form#sightingsCommentsFrm fieldset li,
form#commentsForm fieldset li,
form.vidcomfrm fieldset li,
form#report_form fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}
form.comfrmstyle fieldset fieldset, 
form.sendText fieldset fieldset,
form#sightingsCommentsFrm fieldset fieldset,
form#commentsForm fieldset fieldset,
form.vidcomfrm fieldset fieldset,
form#report_form fieldset fieldset, {
  border: none;
  margin: 3px 0 0;
}
form.comfrmstyle fieldset fieldset legend, 
form.sendText fieldset fieldset legend,
form#sightingsCommentsFrm fieldset fieldset legend,
form#commentsForm fieldset fieldset legend,
form.vidcomfrm fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.comfrmstyle fieldset fieldset label, 
form.sendText fieldset fieldset label,
form#sightingsCommentsFrm fieldset fieldset label,
form#commentsForm fieldset fieldset label,
form#report_form fieldset fieldset label,
form.vidcomfrm fieldset fieldset label {
  display: block;
  width: auto;
}
form.comfrmstyle em, 
form.sendText em,
form#sightingsCommentsFrm em,
form#commentsForm em,
form#report_form em,
form.vidcomfrm em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.comfrmstyle label,
form.sendText label,
form#sightingsCommentsFrm label,
form#commentsForm label,
form.vidcomfrm label,
form#report_form label  {
  width: 120px; /* Width of labels */
}

form.comfrmstyle input.input, 
form.sendText input.input,
form.comfrmstyle textarea.input, 
form.sendText textarea.input,
form#sightingsCommentsFrm input.input,
form#sightingsCommentsFrm textarea.input,
form#commentsForm input.input,
form#commentsForm textarea.input,
form.vidcomfrm input.input,
form.vidcomfrm textarea.input,
form#report_form input.input,
form#report_form textarea.input {
	width: 300px;
}
form.comfrmstyle fieldset fieldset label,
form.sendText fieldset fieldset label,
form#sightingsCommentsFrm fieldset fieldset label,
form#commentsForm fieldset fieldset label,
form.vidcomfrm fieldset fieldset label {
  margin-left: 123px; /* Width plus 3 (html space) */
}
form.vidcomfrm {
  clear:both;
}
img.loaderIcon {
	width: 70px;
	position: absolute;
	border: none;
	top: 0em;
	right: 2em;
}

ul#response, ul.response, ul#textresponse {
	font-size: .75em;
	margin-top: 1em;
	list-style:none;
	
}

ul#pageNav  {
	margin: 0px auto;
	margin-bottom: .75em;
	text-align:center;
}

#pageNav li {
	list-style: none;
	font-size: 1em;
	/*line-height: 2em;*/
	display: inline-block;
	/*float: left;*/
	margin-bottom: 0em;
}

#pageNav a.active {
	background-color: #666;
	color: #fff;

}

#pageNav li a {
	display: block;
	height: 1.75em;
	padding: .3em .3em 0 .3em;
	margin: 0 .3em 0 0;
	border: 1px solid #ccc;
}

#pageNav li a:hover {
	background-color: #666666;
	color: #fff;
}

#rightColumn {
	float: right;
	margin-top: .5em;
	width: 19.38em;
}

#rightColumn a {
	text-decoration: underline;
	color: #660099;
}

#rightColumn a:hover {
	text-decoration: none;
	color: #666;
}

#rightColumn h3, #galleries h3, #reports h3, #sightings h3, #sharing h3 {
	background: url(../images/pageElements/cicadaVideosheader.jpg) no-repeat;
	height: 3.875em;
	color: #fff;
	padding: .7em 0 0 4.5em;
	font-size: 1.1em;
	font-weight: normal;
}

#rightColumn h3.sightingsHead {
	background: url(../images/pageElements/sightingsHeader.jpg) no-repeat;
}

#rightColumn h3.broodxixHead {
	background: url(../images/pageElements/broodxixHeader2.jpg) no-repeat;
}

#rightColumn h3.submitBroodiReportHead {
	background: url(../images/pageElements/submitBroodiReportHeader.jpg) no-repeat;
}

#rightColumn h3.submitBroodiiReportHead {
	background: url(../images/pageElements/submitBroodIIHeaderRC.jpg) no-repeat;
}

#rightColumn h3.submitBroodiiHeader {
	background: url(../images/pageElements/submitBroodIIHeader2RC.jpg) no-repeat;
}

#rightColumn h3.submitReportHead {
	background: url(../images/pageElements/submitReportheader.jpg) no-repeat;
}

#rightColumn h3.generalInfoheaderRC {
	background: url(../images/pageElements/cicadaGeneralInfo2.jpg) no-repeat;
}

#rightColumn h3.cicadahowtoheaderRC {
	background: url(../images/pageElements/cicadahowto2.jpg) no-repeat;
}

#rightColumn h3.cicada101headerRC {
	background: url(../images/pageElements/cicada101HeaderRC.jpg) no-repeat;
}

#rightColumn h3.cicadaMissionsheaderRC {
	background: url(../images/pageElements/cicadaMissions2.jpg) no-repeat;
}

#rightColumn h3.cicadaProjectsheaderRC {
	background: url(../images/pageElements/cicadaProjects2.jpg) no-repeat;
}

#rightColumn h3 span, #reports h3 span, #galleries h3 span, #sightings h3 span, #broodxix h3 span, #sharing h3 span {
	display: block;
	
}

div#flashHolder {
	overflow:hidden;
	margin: 1.6em 0 2em .625em;
}

#archiveContainer {
	margin: 3.7em 0 2em 0;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 295px;
}

#archiveContainer a.active {
	font-weight: bold;
}

#archiveContainer h4 {
	background-image: url(../images/pageElements/archiveHeaderbg.jpg);
	background-repeat: repeat-x;
	color:#666;
	/*border: 1px solid #ccc;*/
	line-height: 28px;
	font-size: 14px;
	font-weight: medium;
	margin: 0;
}

#archiveContainer h4 a {
	display:block;
	background:url(../images/pageElements/expand.gif) 3px 10px no-repeat;
	padding: 0 0 0 18px;
}

#archiveContainer h4 a:hover, h4.archiveSelected a:hover {
	color:#fff;
	background-color: #999 !important;
}

#archiveContainer h4.archiveSelected a {
	background:url(../images/pageElements/collapse.gif) 3px 10px no-repeat;
}

#archiveContainer h4 a {
	color: #666;
	text-decoration:none;
}

#archiveContainer ul {
	margin: 0;
	padding: 0 0 1em 0;
	font-size: 12px;
	list-style: none;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	max-height: 270px;
	overflow: auto; 
}

#archiveContainer li, #sightings li {
	display: block;
	line-height: 1.5em; 
}
li.ckiller  {
	background:url(../images/pageElements/ckbullet.png) 3px 5px no-repeat;
	padding: 0 0 .5em 2.5em;
}

li.cicada  {
	background:url(../images/pageElements/cicbullet.png) 3px 5px no-repeat;
	padding: 0 0 .5em 2.5em;
}

li.projects {
	background:url(../images/pageElements/tools_bullet.gif) 3px 5px no-repeat;
	padding: 0 0 .5em 2em;
}
li.missions {
	background:url(../images/pageElements/hiking_bullet.gif) 3px 5px no-repeat;
	padding: 0 0 .5em 2em;
}
li.info {
	background: url(../images/pageElements/info_bullet.gif) 3px 5px no-repeat;
	padding: 0 0 .5em 2em;
}

li.howTo {
	background:url(../images/pageElements/howTo_bullet.gif) 3px 5px no-repeat;
	padding: 0 0 .5em 2em;
}

li.cicadas101 {
	background:url(../images/pageElements/101_bullet.gif) 3px 5px no-repeat;
	padding: 0 0 .5em 2em;
}

ul li.broodxix, ul li.broodi {
	margin: 1em 0 0 0;
}
li.broodxix, li.broodi {
	list-style: none;
	font-size: .75em;
	background: url(../images/pageElements/purple_bullet.gif) 3px 5px no-repeat;
	padding: 0 0 0 2em;
}

#galleries, #reports, #sightings {
	margin-top: 2em;
}

#reports {
	margin-bottom: 2em;
}

#galleries h3 {
	background: url(../images/pageElements/cicadaPhotosheader.jpg) no-repeat;
	height: 5.5em;
}

#galleries h3 span {
	padding-top: 2.8em;
}

#galleries ul, #reports ul, #sightings ul  {
	font-size: .75em;
	margin: 1em 0 0 0;
	list-style-type: none;
}

#sightings ul  {
	margin-bottom: 2em;
}

#galleries  li {
	background:url(../images/pageElements/bullet.png) 0px 7px no-repeat;
	display: block;
	line-height: 2em;
	padding: 0 0 .5em 4em;
}

#reports h3 {
	background:url(../images/pageElements/cicadaReportsheader.jpg) no-repeat;
}

#reports h3 span {
	padding-top: .6em;
}

#reports p, #broodxix p, #broodi p {
	margin: 1em 1em 0 0;
	font-size: .75em;
	color: #666;
}

#reports li {
	display: block;
	line-height: 2em;
	background: url(../images/pageElements/purple_bullet.gif) 5px 7px no-repeat;
	padding: 0 0 1em 2em;
}

#sightings h3 {
	background: url(../images/pageElements/sightingsHeader2.jpg) no-repeat;
}

#sharing h3 {
	background: url(../images/pageElements/rssHeader.jpg) no-repeat;
}


#sightings h3 span, #broodxix h3 span, #sharing h3 span, #broodi h3 span {
	padding-top: .6em;
}

#broodxix, #broodi {
	margin: 0 0 2em 0;
}

#broodxix h3 {
	background: url(../images/pageElements/broodxixHeader.jpg) no-repeat;
}

#broodi h3 {
		background: url(../images/pageElements/brood1-reports-header.jpg) no-repeat;

}

#broodxix h4, #reports h4, #broodi h4 {
	margin-top: 1em;
	font-size: .9em;
	font-weight: bold;
	color:#666666;
}

#reports h4 {
	margin-top: 0;
}

#footer {
	clear: both;
	background:url(../images/pageElements/footerbg.jpg) bottom left repeat-x;
	/*height: 80px;*/
}

#sectionsContainer {
	padding: 10px; 
	height: 232px;
	/*overflow: auto; */
	background-image:url(../images/pageElements/footer_transparency.png);
	background-repeat:repeat;
}

#section1, #section2 {
	width: 461.5px; 
	/*overflow: hidden;*/
}

#section1 {
	float: left; 
}

#section2 {
	float: right;
}
#column1, #column2, #column3, #column4 {
	background-color: #f0f0f0;
	border: 1px solid #ccc;
	height: 230px;
	overflow: hidden;
	width: 225px;
}

#column1, #column3 {
	float: left;
}

#column2, #column3 {
	float: right;
}
#column1 a.active, #column2 a.active, #column3 a.active, #column4 a.active {
	font-weight: bold;
}

#footer h4 {
	font-size: .8em;
	padding-left: 1em;
	padding-top: .5em;
	height: 2.7em;
}

#footer h4.cicada {
	background-image:url(../images/pageElements/h4_cicada.jpg);
	background-repeat:no-repeat;
}
#footer h4.videos {
	background-image:url(../images/pageElements/h4_videos.jpg);
	background-repeat:no-repeat;
}
#footer h4.sightings {
	background-image:url(../images/pageElements/h4_sightings.jpg);
	background-repeat:no-repeat;
}
#footer h4.categories {
	background-image:url(../images/pageElements/h4_categories.jpg);
	background-repeat:no-repeat;
}

#sectionsContainer ul.sections {
}

#sectionsContainer ul.sections li {

	/*background-image:url(../images/pageElements/liFooterbg.jpg);
	background-repeat:no-repeat;*/
	margin: 0 0 0 0;
	float: none;
	text-align: left;
	font-size: .8125em;
	height: 2.2em;
}	

#sectionsContainer ul.sections li a {
	background: url(../images/pageElements/footer_bullet.gif) 3px 8px no-repeat;
	padding-left: 1.75em;
}	

#sectionsContainer ul.sections li a:hover {
	background: url(../images/pageElements/footer_bullet_hover.gif) 3px 8px no-repeat;
	height: 2.5em;
	background-color: #999;	
}

#footer ul {
	margin-top: 0;
	margin-bottom: 1.5em;
	height: 2.5em;
}

#footer li {
	margin: 1.5em 0 0 1.5em;
	float: left;
	list-style-type: none;
	font-size: .8em;
	text-align: center;
	line-height: 2.2em;
}

#footer li a {
	display: block;
	padding: 0 .25em 0 .25em;
	text-decoration: none;
	color: #670099;
}
#footer li a:hover {
	color:#fff;
	background-color: #999;
}
#footer p{
	clear: both;
	font-size: .75em;
	text-align: center;
	color: #000;
}

/*     Flash movie player    */

#movieContainer, #mapContainer {
	border: 1px solid #666;
	background-color: #fff;
	width: 48.65em;
	margin: auto;
	margin-top: 30px;
}

#movieContainer p, #mapContainer p {
	background-image:url(../images/pageElements/background.gif);
	background-repeat: repeat-x;
	text-align: right;
	margin: 0px;
	padding: .5em .75em;
}

#movieContainer p a, #mapContainer p a {
	font-size: .75em;
	color: #ffffff;
}

#movieContainer p a:hover, #mapContainer p a:hover {
	text-decoration: underline;
	color: #ff9900;
}

#fullScreen, #fullMap {
	background:url(../images/pageElements/50gray.png) repeat top left;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width:100%;
	height:100%;
}

#movieContainer iframe, #movieContainer embed {
	width: 48.65em;
	height: 28em;
	margin: auto;
}

#mapContainer iframe, #mapContainer div {
	width: 48.65em;
	height: 28em;
	margin: auto;
}

/*Table Styles - used to hold data only */

.blogContent table {
	margin: 1.25em 0 1.25em 0;				/* 20px */
}

.blogContent table td, .blogContent table th {
	font-size: .75em;					/* 12px */
	color: #4d4d4d;
	padding: .75em;						/* 9px based on font-size */
	vertical-align: top;
	line-height: 150%;
}
/*CONTAINER DIVS FOR THUMBNAILS*/
div.float {
	font-size: .8em;
  	float: left;
  	margin: 2px;
	padding: 5px;
}

div.float p {
	width: 104px;
	margin-left: 0!important;
	margin-bottom: 0!important;
   	text-align: center;
}
/* END CONTAINER DIVS FOR THUMBNAILS*/
.cb {
	clear:both;
}

/*CONTAINER DIVS FOR TEXT COLUMNS*/
div.specimens {
  	float: left;
  	width: 170px;
  	margin: 5px;
	padding: 5px;
}
div.specimens p, br{
   	text-align: left;
	padding-top: 2px;
}
div.date{
	float: left;
  	width: 150px;
  	margin: 5px;
	padding: 5px;
}
div.date p{
	text-align: center;
	padding-top: 2px;
}
div.time{
	float: left;
  	width: 150px;
  	margin: 5px;
	padding: 5px;
}
div.time p{
	text-align: center;
	padding-top: 2px;
}
/*END TEXT COLUMNS DIVS*/

span.catbg {
	background-image:url(../images/pageElements/cat_bg.gif);
	background-repeat:no-repeat;
	margin-left: 10px;
	padding-left: 12px;
	padding-bottom: 5px;
	line-height: 16px;
}

span.combg {
	background-image:url(../images/pageElements/com_bg.gif);
	background-repeat:no-repeat;
	margin-left: 10px;
	padding-left: 17px;
	padding-bottom: 5px;
	line-height: 16px;
}

span.vcatbg {
	background-image:url(../images/pageElements/vcat_bg.gif);
	background-repeat:no-repeat;
	margin-left: 10px;
	padding-left: 18px;
	padding-bottom: 5px;
	line-height: 16px;
}

span.sitebg {
	background-image:url(../images/pageElements/site_bg.gif);
	background-repeat:no-repeat;
	margin-left: 10px;
	padding-left: 22px;
	padding-bottom: 5px;
	line-height: 16px;
}

.success {
	background-image:url(../images/pageElements/icon-checkmark.png);
	background-repeat:no-repeat;
	padding-left: 18px;
}

span.error {
	background-image:url(../images/pageElements/error_icon.png);
	background-repeat:no-repeat;
	padding-left: 18px;
	line-height: 16px;
	color: #ff0000;
}

.sightingsWrapper, .linksWrapper {
	margin-left: 1em; 
	margin-bottom: 1.5em; 
	padding: .3em .3em .3em 0; 
	border: 1px solid #ccc; 
	background-color:#fff;
	color: #666666;
}

.sightingsWrapper {
	height: 5.2em; 
}
.imgContainer {
	float: left; 
	margin: 0; 
	padding:0; 
	text-align: center; 
	width: 7.25em;
}
.imgThumb, .imgThumb2 {
	border: 1px solid #ccc; 
	height: auto; 
	margin: 0 auto; 
	width: 6.25em; 
	padding: .2em;

}

.imgThumb a img, .imgThumb2 a img {
	border: none;
}

.imgThumb:hover, .imgThumb2:hover {
	background-color: #660099;
}
.textContainer {
	float: left; 
	margin:0; 
	padding:0; 
	width: 28.75em;
}
.textContainer h3, .linkTextContainer h3 {
	float: left; 
	margin: 0 !important; 
	padding: 0; 
	height: auto; 
	font-size: .9em; 
	width: 28.75em; 
}
.sightingDesc, .linkDesc {
	float: left; 
	width: 38.3em;
	overflow:hidden; 
	margin: 0; 
	padding: 0; 
	padding-top: .5em;
	text-align:left; 
	height:4em; 
	font-size: .75em; 
}
.sightingStats, .linkStats {
	clear:both;
	font-size: .7em; 
	/*float:none; */
	width: 41em; 
}

.linkDesc {
	height: 6em;
}

.linkStats {
	margin-left: 10.5em;
}

/*Tool tip styles */
.toolTip {
	padding-right: 20px;
	background: url(../images/pageElements/help.gif) no-repeat right;
	color: #660099;
	cursor: help;
	position: relative;
}

.toolTipWrapper {position: absolute; width: 201px; top: 15px; right: 0px; font-size: 1em; font-weight:bold; color: #fff; display: none;z-index:1000;}  
   .tipTop {height: 30px;  width: 201px; background: url(../images/pageElements/tipTop.png) no-repeat top;}  
   .tipMid {display: block; background: url(../images/pageElements/tipMiddle.png) repeat-y; padding: 0 15px 0 15px;}  
   .tipBtm {background: url(../images/pageElements/tipBottom.png) no-repeat bottom; height: 8px;}  


/*Social styles*/
#rightColumn ul#share {
	padding: 0;
	font-size: .75em;
	margin: 0 0 .75em 0;
}

#share li {
	list-style-type: none;
	
}

li.rss a {
	color: #666!important;
	background: url(../images/pageElements/rss_icon.jpg) 5px no-repeat;
	display: block;
	line-height:2em;
	padding: 0 0 0 2em;
}
li.fb a {
	color: #666!important;
	background: url(../images/pageElements/fbk_icon.jpg) 5px no-repeat;
	display: block;
	line-height:2em;
	padding: 0 0 0 2em;
}

#mainContent div.stats p{
	margin-bottom: 0;
}


